Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdMetaPlugin/14.3.0/WebIdMetaPlugin.framework-v14.3.0-SNAPSHOT-1257.zip', :sha256 => '4761ed4007e3b28a2040b938349aa72e7621611d635543803f488c2e9cf7c902' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "14.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdVideoIdentPlugin", "11.2.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdDigitalSigningPlugin", "12.2.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosIdentScanPlugin", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdOnServerDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
end
